Security Lab

Обход ограничений в PHP Advanced Transfer Manager

Дата публикации:11.05.2005
Всего просмотров:1858
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: PHP Advanced Transfer Manager 1.21

Описание:
Уязвимость позволяет удаленному авторизованному пользователю загрузить и выполнить произвольные файлы на системе.

Удаленный авторизованный пользователь может загрузить на сервер php файл с расширением ‘.ns’ и затем выполнить его с привилегиями web сервера.

URL производителей: http://phpatm.free.fr

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PHP Advanced Transfer Manager Lets Remote Users Execute Arbitrary Commands